티스토리 뷰

 

설치한 php 버전에서 사용하려는 함수를 사용할 수 있는지 확인하는 방법입니다.

 

# vi fncheck.php 

 

<?
if (function_exists(‘shell_exec’)) {        // 따옴표 안에 체크할 함수를 넣으면 됩니다.

    echo “사용 가능”;

}

else {

    echo “사용 불가능”;

}

?>

# /usr/local/php/bin/php fncheck.php

 


 

출처


http://idchowto.com/?p=3272

 



댓글
댓글쓰기 폼